View Issue Details

IDProjectCategoryView StatusLast Update
0027124mantisbtplug-inspublic2020-08-11 17:05
Reporterdregad Assigned Todregad  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version2.22.0 
Target Version2.25.0Fixed in Version2.25.0 
Summary0027124: MantisGraph: update Chart.js library to v2.9.3
Description

Chart.js 2.9.3 was released in November 2019.

TagsNo tags attached.

Relationships

related to 0025951 closeddregad MantisGraph: update Chart.js library to v2.8.0 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master cd2246c5

2020-05-26 03:38:07

dregad

Details Diff
MantisGraph: Update chart.js to 2.9.3

Fixes 0027124
Affected Issues
0027124
mod - plugins/MantisGraph/MantisGraph.php Diff File
rm - plugins/MantisGraph/files/Chart-2.8.0.min.js Diff File
add - plugins/MantisGraph/files/Chart-2.9.3.min.js Diff File

Issue History

Date Modified Username Field Change
2020-08-03 12:59 dregad New Issue
2020-08-03 12:59 dregad Status new => assigned
2020-08-03 12:59 dregad Assigned To => dregad
2020-08-03 12:59 dregad Issue generated from: 0025951
2020-08-03 12:59 dregad Relationship added related to 0025951
2020-08-09 08:17 dregad Changeset attached => MantisBT master cd2246c5
2020-08-09 08:17 dregad Status assigned => resolved
2020-08-09 08:17 dregad Resolution open => fixed
2020-08-09 08:17 dregad Fixed in Version => 2.25.0